#level .apertura{background-color: #DA1B2C;text-align: center;}
#level .apertura img{width:100%;}
.presentacion .txt, .presentacion .ilus{vertical-align: middle;}

#level .pack,#level .pack-txt{font-size: 1.05em;}
#level .recursos article:first-of-type{width:100%;display: block;margin-right: 0;}
#level .contentinfo p:not(.bold){font-family: 'poppinsregular',sans-serif;}
.panelinfo .subtitle{font-size:20px!important;}

.multiplecontent li{text-align: left;}

.multiplecontent.card-deck .card{flex-direction:column;}
.areacontacto{margin:0 auto 20px;}

.muestrafull img{max-width:550px; margin:1%;}

@media(min-width:500px){
	.multiplecontent .pack-txt .w50{width:48%;display: inline-block;vertical-align:top;}
	.multiplecontent .pack-txt .w50:first-of-type{margin-right:2.5%;}
	#level .pack .pack-img img{width:auto;max-width:100%;height:78px;margin:0 5px 0 0;}
	#ffc.panelinfo .subtitle.ff{margin:15px 0 5px;}
}
@media(min-width:610px){
	#level .pack #icongroup img{height: auto;}
	#level .pack #icongroup img:first-of-type{margin-top:0;}
}
@media(min-width:665px){
	#level .pack .pack-img img{margin-bottom: 10px;}
	#level .pack .pack-txt{padding-top:0;}
}
@media(min-width:720px){
	#level .pack #icongroup img{height: 70px;}
}
@media(min-width:940px){
	.muestrafull img{width:47%;}
	#level #ffc.pack .pack-txt{width:60%;}
	#level .tapas .card{width:29%;max-width:270px;margin: 1% 2%;}
}
@media(min-width: 1000px){.presentacion .txt{margin-top:20px;}}
@media(min-width: 1200px){
	#ffc.panelinfo .subtitle.ff{margin-top:10px;}
}
@media(min-width: 1250px){li:not(.nav-item){font-size:17px;}
@media(min-width:1400px){#level .pack .pack-img img{max-width: 230px;}}